.button {
    margin: 20px 0px;
}

.btn {
    margin: 5px;
}

h5 {
    color: rgb(69, 69, 69) !important;
    font-weight: 400;
    margin: 20px 0px;
}

.grid {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.companyBox {
    background-color: rgb(233, 233, 233);
}

.addButton {
    font-size: 20px;
    width: 120px;
}

/* .card-img-top {
    padding: 25px;
} */

.modalHeader {
    font-size: 1.8rem;
}

.card-body {
    padding: 1rem;
}

.jobData {
    font-size: 1.6rem;
    font-weight: 600;
}

.modalHeader2 {
    font-size: 1.8rem;
    color: rgb(95, 95, 95);
}


.welcomeMessage {
    margin-top: 50px;
}

#userName {
    font-weight: 600;
}

nav.navbar {
    background-color: rgb(184, 187, 188) !important;

}

.top {
    padding: 15px;
    /* padding-bottom:20px; */
    background-color: rgb(201, 253, 253);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgb(0, 2, 113);
}

.container.body {
    margin-top: 30px;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.register {
    font-weight: 400;
    /* margin: 10px 0px; */
}

.formNotice {
    max-width: 600px;
    padding: 10px 20px;
    margin: 150px auto;
    background-color: white;
    color: red;
    font-size: 34px;
}

.formNotice .warning {
    padding-bottom: 30px;
}

.register :hover {
    color: rgb(5, 7, 144);
    font-weight: 500;
}

.login {
    max-width: 400px;
    padding: 20px 30px;
    margin: 100px auto;
    border: 1px solid rgb(166, 166, 166);
    border-radius: 5px;
    background-color: white;
}


.customCard {
    padding: 15px 25px;
}

.btn-info.editCard {
    color: white;
}

.positionTitle {
    color: rgb(76, 76, 76);
    font-weight: 500;
    font-size: x-large;
}

.salary {
    color: gray;
    font-size: 20px;
    font-style: italic;
}

.form-box {
    max-width: 60%;
    padding: 20px 30px;
    margin: 100px auto;
    border: 1px solid rgb(166, 166, 166);
    border-radius: 5px;
    background-color: white;
}

form .label {
    color: rgb(226, 0, 0);
}

.signin {
    background-color: rgb(240, 254, 255);
    padding: 100px
}

.reg {
    /* background-color: rgb(240, 254, 255); */
    padding: 50px
}

.regForm {
    max-width: 600px;
    padding: 10px 20px;
    margin: 50px auto;
    border: 1px solid rgb(166, 166, 166);
    border-radius: 5px;
    background-color: white;
}

.jobsModal .form-control {
    border: 0px solid white;
    padding: 0px;
    font-size: 1.3rem;


}

.jobsModal .form-control.jobTitleHeader {
    font-size: 1.8rem;
}

.jobsModal .form-control:disabled {
    background-color: white;
}

.thumb {
    display: block;
    overflow: hidden;
    height: 400px;
    width: 400px;
    object-fit: cover;
}

.thumb img {
    display: inline-block;
    object-fit: cover;
    /* Otherwise it keeps some space around baseline */
    min-width: 100%;
    /* Scale up to fill container width */
    min-height: 100%;
    /* Scale up to fill container height */
    -ms-interpolation-mode: bicubic;
    /* Scaled images look a bit better in IE now */
}


.card-columns {
    column-count: 2;
}

.tooltip>.tooltip-inner {
    /* min-width: 300px !important; */
    max-height: 40vmax !important;
    /* width: auto; */
    /* max-width: 40vw !important; */
    /* height: auto; */
    /* max-height: 300px !important; */
    padding: 20px;
    font-size: large;
    line-height: 30px;
    /* opacity: 1.0 !important;
    filter: alpha(opacity=100); */
}

.tooltip.show {
    opacity: 1;
}

.custom-tooltip {
    opacity: 1.0;
    --bs-tooltip-bg: var(--bs-primary);
}

.recImage {
    max-width: 150px !important;
    height: auto;
}



@media only screen and (max-width: 600px) {
    img.redditImage {
        width: 100%;
        object-fit: contain;
    }
}

@media only screen and (min-width: 601px) {
    img.redditImage {
        max-height: 260px;
        min-height: 260px;
        width: 100%;
        object-fit: cover;
    }
}




.Jamieson {
    background-color: rgba(2, 2, 168, 0.264);
}

.Karli {
    background-color: rgba(255, 0, 123, 0.264);
}

.Other {
    background-color: rgba(0, 181, 247, 0.264);
}

.Both {
    background-color: rgba(254, 240, 36, 0.264);
}

.box {
    padding: 5px 20px;
    font-weight: bold;
}

.legend {
    border: 1px solid rgba(159, 140, 140, 0.448);
    border-radius: 10px;
    padding: 5px;
    margin-top: 20px;
}

.text-underline-hover {
    text-decoration: none;
}

.text-underline-hover:hover {
    text-decoration: underline;
}

a:not([class]) {
    text-decoration: none;
}

a:not([class]):hover {
    text-decoration: underline;
}


/* If the screen size is greater than 700px */
@media (min-width: 700px) {
    .postTitle {
        font-size: 20px;
    }

    .author {
        font-size: 18px;
    }
}

/* If the screen size is smaller than 700px */
@media (max-width: 699.98px) {
    .postTitle {
        font-size: 18px;
    }

    .author {
        font-size: 16px;
    }
}

/* If the screen size is between 300px (minimum) and 575px (maximum) */
@media only screen and (max-width: 575px) and (min-width: 300px) {
    .postTitle {
        font-size: 1em;
    }

    .author {
        font-size: .8em;
    }
}